/*--- Avanquest WebEasy Page Style ---*/


.cc1028             { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #800000;
	}
.cc1029             { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1030             { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc1031             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1032             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1033             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc1034             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,1.50pt,1.50pt,0.00pt);
	}
.cc1035             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1036             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1037             { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
.cc1038             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e21             { /* <DIV>&nbsp;Ellison Famil... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 279.00pt;
	height          :  35.25pt;
	}
div#e20             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 237.75pt;
	top             :  79.50pt;
	width           : 242.25pt;
	height          : 443.25pt;
	}
div#e19             { /* <DIV>b: abt 1812 England... */
	position        : absolute;
	left            :   5.25pt;
	top             :  79.50pt;
	width           : 216.75pt;
	height          :  45.75pt;
	}
div#e18             { /* <DIV>  \<DIV>CATHERINE H... */
	position        : absolute;
	left            :   6.75pt;
	top             : 300.00pt;
	width           : 218.25pt;
	height          : 216.75pt;
	}
div#e17             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   5.25pt;
	top             : 128.25pt;
	width           : 216.00pt;
	height          : 132.00pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history084004.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e14             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 171.75pt;
	top             : 544.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
div#e13             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 288.75pt;
	top             : 542.25pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e12             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   9.75pt;
	top             : 543.00pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e11             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 508.50pt;
	top             : 126.00pt;
	width           :   2.25pt;
	height          :   3.00pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history084003.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             : 127.50pt;
	width           :   1.50pt;
	height          :   1.50pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history084002.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history084001.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e7              { /* <DIV>&nbsp; THOMAS ELLIS... */
	position        : absolute;
	left            :   1.50pt;
	top             :  63.75pt;
	width           : 232.50pt;
	height          :  15.75pt;
	}
div#e6              { /* <DIV>DESCENDANTS OF CATH... */
	position        : absolute;
	left            : 240.00pt;
	top             :  59.25pt;
	width           : 220.50pt;
	height          :  18.00pt;
	}
div#e5              { /* <DIV>&nbsp;DESCENDANTS O... */
	position        : absolute;
	left            :   1.50pt;
	top             : 278.25pt;
	width           : 225.00pt;
	height          :  20.25pt;
	}
div#e4              { /* <DIV>&nbsp; The MAGRATH'... */
	position        : absolute;
	left            : 509.25pt;
	top             :  14.25pt;
	width           : 207.00pt;
	height          :  29.25pt;
	}
div#e3              { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 499.50pt;
	top             :  78.00pt;
	width           : 226.50pt;
	height          : 471.75pt;
	}
div#e2              { /* <DIV>DESCENDANTS OF CATH... */
	position        : absolute;
	left            : 510.00pt;
	top             :  49.50pt;
	width           : 198.75pt;
	height          :  19.50pt;
	}
div#e1              { /* <DIV>DESCENDANTS OF THOM... */
	position        : absolute;
	left            : 329.25pt;
	top             :  12.00pt;
	width           : 123.00pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history084b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
